/**
 * Python language support for CodeMirror 6
 * Wraps @codemirror/lang-python
 */

import { python as cmPython } from '@codemirror/lang-python'
import { type LanguageSupport } from '@codemirror/language'

/** Python language support for CodeMirror */
export function python(): LanguageSupport {
  return cmPython()
}
